//II DO Component DB
//
//   Database Type: My SQL 5
//   Time Stamp: 11/23/2016 10:13:23 PM
//
//FF Building tables...
//NT 6
//
//CC Building ZZ_OBJECTS table
//NC 1
//
>>drop table ZZ_OBJECTS |
>>create table ZZ_OBJECTS
(
  I_OBJECT char(36) not null,
  P_OBJECT char(36),
  TYPE     char(1),
  ATTRIB   varchar(10),
  IDENT    varchar(128),
  R_OBJECT varchar(36)
) |
>>alter table ZZ_OBJECTS add primary key (I_OBJECT) |
//
//CC Building Other Clients table
//NC 2
//
>>drop table other_clients cascade |
create table other_clients
(
  id                   char(36)        not null,
  name                 varchar(50)    ,
  type                 varchar(50)    ,
  county_code          char(2)         default '99',
  description          varchar(200)   ,
  date_created         datetime        default NOW() not null,
  date_modified        datetime        default NOW() not null
) |
alter table other_clients add constraint other_clients_PK primary key (id) |
delete from ZZ_OBJECTS where I_OBJECT='E128FE23-076B-45D9-9BB2-86C53C99EF89' |
delete from ZZ_OBJECTS where P_OBJECT='E128FE23-076B-45D9-9BB2-86C53C99EF89' |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('E128FE23-076B-45D9-9BB2-86C53C99EF89', 'C1A4BE0E-E68C-4A72-A723-22F403D606E3', 'T', '', 'other_clients', '') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('41A28F29-97EE-4554-9B49-CF831474C539', 'E128FE23-076B-45D9-9BB2-86C53C99EF89', 'F', 'YN120036NN', 'id', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('8FEA6127-C03C-48B1-95E7-00AC3610FF21', 'E128FE23-076B-45D9-9BB2-86C53C99EF89', 'F', 'NY050050NN', 'name', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('743D94D1-3C22-4A56-8F31-CB2E249FA2AF', 'E128FE23-076B-45D9-9BB2-86C53C99EF89', 'F', 'NY050050NN', 'type', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('0CA62841-5BF1-4443-B194-CC035B9A053F', 'E128FE23-076B-45D9-9BB2-86C53C99EF89', 'F', 'NY120002YN', 'county_code', '273939270000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('34CF35F1-AE5D-4274-B900-6341CD7946D4', 'E128FE23-076B-45D9-9BB2-86C53C99EF89', 'F', 'NY050200NN', 'description', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('0FA2B4B1-32AF-4631-AC3B-5286ADE6D333', 'E128FE23-076B-45D9-9BB2-86C53C99EF89', 'F', 'NN080016YN', 'date_created', '28574F670000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('76A7ADDD-863F-4D2F-97F4-615AE1B6615E', 'E128FE23-076B-45D9-9BB2-86C53C99EF89', 'F', 'NN080016YN', 'date_modified', '28574F670000000000') |
//
//CC Building Client Types table
//NC 3
//
>>drop table client_type cascade |
create table client_type
(
  id                   char(36)        not null,
  type_name            varchar(50)    ,
  date_created         datetime        default NOW() not null,
  date_modified        datetime        default NOW() not null
) |
alter table client_type add constraint client_type_PK primary key (id) |
delete from ZZ_OBJECTS where I_OBJECT='80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF' |
delete from ZZ_OBJECTS where P_OBJECT='80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF' |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF', 'C1A4BE0E-E68C-4A72-A723-22F403D606E3', 'T', '', 'client_type', '') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('49C04C15-3DF5-4B4F-B677-50617255AA34', '80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF', 'F', 'YN120036NN', 'id', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('8369D296-3F0E-4636-86E5-9DAA6A6F05F6', '80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF', 'F', 'NY050050NN', 'type_name', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('F527B728-24E2-4522-A847-EF5EBF0D4AFB', '80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF', 'F', 'NN080016YN', 'date_created', '28574F670000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('08E99995-325F-4BD7-97A7-2A9E41F8AB9B', '80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF', 'F', 'NN080016YN', 'date_modified', '28574F670000000000') |
//
//CC Building User Settings table
//NC 4
//
>>drop table user_settings cascade |
create table user_settings
(
  id                   char(36)        not null,
  device_id            char(36)       ,
  user_name            varchar(60)     not null,
  user_last_login      datetime       ,
  security_token       char(100)      ,
  authentication_code  integer        ,
  server_url           varchar(256)   
) |
alter table user_settings add constraint user_settings_PK primary key (id) |
delete from ZZ_OBJECTS where I_OBJECT='93705A38-3AD8-4EB8-834E-004059513135' |
delete from ZZ_OBJECTS where P_OBJECT='93705A38-3AD8-4EB8-834E-004059513135' |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('93705A38-3AD8-4EB8-834E-004059513135', 'C1A4BE0E-E68C-4A72-A723-22F403D606E3', 'T', '', 'user_settings', '') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('F9227F91-F459-4B18-A6AF-A0A75EC3C821', '93705A38-3AD8-4EB8-834E-004059513135', 'F', 'YN120036NN', 'id', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('EF7AB374-AA65-4EC3-B071-82195B13DB79', '93705A38-3AD8-4EB8-834E-004059513135', 'F', 'NY120036NN', 'device_id', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('544C1E80-44BB-47E3-93D3-BEBD53971711', '93705A38-3AD8-4EB8-834E-004059513135', 'F', 'NN050060NN', 'user_name', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('5B65EC71-C9CD-4575-A44F-16C23DE45DAF', '93705A38-3AD8-4EB8-834E-004059513135', 'F', 'NY080016NN', 'user_last_login', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('134B837F-357C-4A3C-9132-975C821C9340', '93705A38-3AD8-4EB8-834E-004059513135', 'F', 'NY120100NN', 'security_token', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('2B7CFF9B-4EAA-4484-A4E4-574A5CEB3B2D', '93705A38-3AD8-4EB8-834E-004059513135', 'F', 'NY010009NN', 'authentication_code', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('3D7239F1-87F8-4825-A252-D951ED11924A', '93705A38-3AD8-4EB8-834E-004059513135', 'F', 'NY090256NN', 'server_url', '000000000000000000') |
//
//CC Building Client Times table
//NC 5
//
>>drop table client_times cascade |
create table client_times
(
  id                   char(36)        not null,
  date_created         datetime        default NOW() not null,
  date_modified        datetime        default NOW() not null,
  project_id           char(36)       ,
  user_name            varchar(60)     not null,
  client               varchar(50)    ,
  hrs_date             datetime        default NOW() not null,
  start_time           datetime       ,
  end_time             datetime       ,
  hrs_seconds          integer         default 0,
  hrs_hours            decimal(9,1)    default 0,
  notes                varchar(256)   
) |
alter table client_times add constraint client_times_PK primary key (id) |
delete from ZZ_OBJECTS where I_OBJECT='6439D93B-AD96-492E-8D3E-DC7EBD5C76BA' |
delete from ZZ_OBJECTS where P_OBJECT='6439D93B-AD96-492E-8D3E-DC7EBD5C76BA' |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'C1A4BE0E-E68C-4A72-A723-22F403D606E3', 'T', '', 'client_times', '') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('9B146E76-72E5-4868-B9EC-A39698BFB0AC', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'YN120036NN', 'id', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('44C0D773-46C7-4ABF-BFCC-CA102EEC87F0', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NN080016YN', 'date_created', '28574F670000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('723FA047-24A8-4C24-A9EE-CA9FAF9C1BE7', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NN080016YN', 'date_modified', '28574F670000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('07EBD01C-A5D6-483E-9416-06FE7B137BA4', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NY120036NN', 'project_id', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('905312ED-0D2B-42D5-A273-1E8C6C44D061', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NN050060NN', 'user_name', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('5A50CCF3-9685-42AD-B91F-538C00571C0A', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NY050050NN', 'client', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('2529D8FE-D07E-416C-B7AA-9B56B97205A0', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NN080016YN', 'hrs_date', '28574F670000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('051F745C-4A6D-4E20-9C1F-3F7155F955BB', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NY080016NN', 'start_time', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('A7E6F381-94C4-4607-8856-FAAC31D3097B', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NY080016NN', 'end_time', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('5C61E439-E6E3-4A01-A2E2-3C68AA422C29', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NY010009YN', 'hrs_seconds', '000000300000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('EB402D88-0A43-4A11-829B-9FF64B4048C5', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NY030009YN', 'hrs_hours', '000000300000000001') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('76DBE2EA-69CF-4CBA-A50E-2683AA085EAB', '6439D93B-AD96-492E-8D3E-DC7EBD5C76BA', 'F', 'NY090256NN', 'notes', '000000000000000000') |
//
//CC Building Municipal Cities table
//NC 6
//
>>drop table mun_cities cascade |
create table mun_cities
(
  id                   char(36)        not null,
  city_name            varchar(50)     not null,
  city_county          varchar(50)    ,
  city_county_code     char(3)        ,
  type                 varchar(50)    
) |
alter table mun_cities add constraint mun_cities_PK primary key (id) |
delete from ZZ_OBJECTS where I_OBJECT='58852AB9-01D3-4783-ADE1-DC44AA835017' |
delete from ZZ_OBJECTS where P_OBJECT='58852AB9-01D3-4783-ADE1-DC44AA835017' |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('58852AB9-01D3-4783-ADE1-DC44AA835017', 'C1A4BE0E-E68C-4A72-A723-22F403D606E3', 'T', '', 'mun_cities', '') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('3BAC5128-E301-447C-BA62-6009D15ADA90', '58852AB9-01D3-4783-ADE1-DC44AA835017', 'F', 'YN120036NN', 'id', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('B0473B02-D714-4E79-999E-D97741C5FFF5', '58852AB9-01D3-4783-ADE1-DC44AA835017', 'F', 'NN050050NN', 'city_name', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('436204E5-87F8-4A31-9BD9-4B8FE49E14A1', '58852AB9-01D3-4783-ADE1-DC44AA835017', 'F', 'NY050050NN', 'city_county', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('4AF0E573-089F-4D03-8377-A4BE99472861', '58852AB9-01D3-4783-ADE1-DC44AA835017', 'F', 'NY120003NN', 'city_county_code', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('5E0E55DB-F18E-42AE-9E01-4E075E7795BE', '58852AB9-01D3-4783-ADE1-DC44AA835017', 'F', 'NY050050NN', 'type', '000000000000000000') |
//
//FF Building foreign keys...
//NT 0
//
//FF Building indexes...
//NT 1
//
//CC Building User Settings - IDX Username index
//NC 1
//
>>drop index idx_username |
create unique index idx_username on user_settings(user_name, device_id) |
delete from ZZ_OBJECTS where I_OBJECT='2495121C-2C8C-4471-8639-C146011AD069' |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('2495121C-2C8C-4471-8639-C146011AD069', '93705A38-3AD8-4EB8-834E-004059513135', 'I', 'YN', 'idx_username', '7265171C-4E20-6D61-6544-657669636520') |
//
//FF Building interfaces for stored functions...
//NT 0
//
//FF Building views...
//NT 0
//
//FF Building procedures...
//NT 0
//
//FF Building links between databases...
//NT 0
