/*
SQLyog Ultimate v12.3.0 (64 bit)
MySQL - 5.6.16-log : Database - do_component
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*Table structure for table `client_times` */

DROP TABLE IF EXISTS `client_times`;

CREATE TABLE `client_times` (
  `id` char(36) NOT NULL,
  `date_created` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `date_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `project_id` char(36) DEFAULT NULL,
  `user_name` varchar(60) NOT NULL,
  `client` varchar(50) DEFAULT NULL,
  `hrs_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `start_time` datetime DEFAULT NULL,
  `end_time` datetime DEFAULT NULL,
  `hrs_seconds` int(11) DEFAULT '0',
  `hrs_hours` decimal(9,1) DEFAULT '0.0',
  `notes` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `client_times` */

/*Table structure for table `client_type` */

DROP TABLE IF EXISTS `client_type`;

CREATE TABLE `client_type` (
  `id` char(36) NOT NULL,
  `type_name` varchar(50) DEFAULT NULL,
  `date_created` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `date_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `client_type` */

/*Table structure for table `mun_cities` */

DROP TABLE IF EXISTS `mun_cities`;

CREATE TABLE `mun_cities` (
  `id` char(36) NOT NULL,
  `city_name` varchar(50) NOT NULL,
  `city_county` varchar(50) DEFAULT NULL,
  `city_county_code` char(3) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `mun_cities` */

insert  into `mun_cities`(`id`,`city_name`,`city_county`,`city_county_code`,`type`) values 

('0108F769-2DAF-37AE-9C15-B7E376E73294','Three Way','Madison','330',NULL),

('015C2977-A76D-ECC1-56FB-C4F428D41EFC','Covington','Tipton','90',NULL),

('020AA7F1-2460-8C1E-CC12-86BAB4F59B12','Cornersville','Marshall','88',NULL),

('02F79F90-ABAE-6C29-F294-D05AB96567C7','Hollow Rock','Carroll','163',NULL),

('03223791-580F-3EB4-824A-74F2BEF2BBA3','Rockford','Blount','287',NULL),

('04BD542D-A46B-2E6A-F711-BA6AFF2B49F5','Greenbrier','Robertson','148',NULL),

('05F5EEDE-A189-9304-2846-78BB67969F30','Elizabethton','Carter','115',NULL),

('07CE552B-8DB2-D40F-C2E7-97D091E22577','Carthage','Smith','64',NULL),

('0865CF7F-2C70-845D-3A96-8EC415220DE1','Henning','Lauderdale','159',NULL),

('086D289E-2913-FE1D-93FE-64BCE2589D7C','Red Bank','Hamilton','280',NULL),

('0A19691B-88CE-3761-9E6E-F085BC61F724','Ducktown','Polk','108',NULL),

('0A68D24E-544E-8C6E-13B4-DF969151A1C5','LaFollette','Campbell','186',NULL),

('0A920205-AB0A-1E54-2C41-2E6511954F01','Shelbyville','Bedford','303',NULL),

('0A96F080-A421-D297-EB61-C1AEE23353D4','Lawrenceburg','Lawrence','190',NULL),

('0BBC2423-C890-7692-45A3-AB90C884BFD7','Loretto','Lawrence','200',NULL),

('0C370ED0-1F95-FE12-3E5E-D4AB76C9DF03','Powells Crossroads','Marion','276',NULL),

('0DDF5BFE-9C38-A5E6-40F3-94B295781739','Cookeville','Putnam','85',NULL),

('0E1F5523-5242-5CF4-473D-E2853F2A80A3','Trimble','Dyer','337',NULL),

('0E44EE81-5540-331D-6D9C-0B0FBF41AF82','Obion','Obion','255',NULL),

('0EE5BC8D-3B52-B439-0EC9-BA78D96E856D','Bethel Springs','McNairy','46',NULL),

('0F23D916-F914-DC66-46F0-BD92E42C304E','Yorkville','Gibson','364',NULL),

('11BD6C81-BAB0-3C4C-F731-7610A28762D6','Wartrace','Bedford','348',NULL),

('128E5450-C576-1960-8773-8C1F668309D9','Rutherford','Gibson','292',NULL),

('1308BBEF-B60F-17AC-FEC3-B4A0BC0B3253','Hartsville/Trousdale Co.','Trousdale','156',NULL),

('14856549-E891-1FF8-FA4D-FB504F9E0BEC','Crump','Hardin','95',NULL),

('1486E432-BDD7-C8A3-C1C8-90930F74DFC1','Bolivar','Hardeman','50',NULL),

('16924041-F420-45F5-1BB9-D4CA50045912','Medina','Gibson','217',NULL),

('179FFC31-DB01-3C0E-03B6-8494D35658A6','Mitchellville','Sumner','227',NULL),

('187DBA83-2691-3EEE-6C11-5E3F6119F885','Beersheba Springs','Grundy','40',NULL),

('1965EFAD-EF8A-8084-5F8D-E0C6A494A29C','Tusculum','Greene','340',NULL),

('1A738789-E3FA-7DDE-C4CC-60B81595558B','Pleasant Hill','Cumberland','273',NULL),

('1A956A3D-AAD2-3264-17E8-282CA04A3E1D','Surgoinsville','Hawkins','324',NULL),

('1B08BA69-EADB-6B78-FD60-3ED793572A68','Copperhill','Polk','87',NULL),

('1B597F28-2C3B-5C9B-8774-19B188228862','Gruetli-Laager','Grundy','151',NULL),

('1DDF166F-59B6-C413-DF41-7FC9520D7E48','Halls','Lauderdale','153',NULL),

('1DE6D3AB-7905-5FD4-11E6-E2D9554F297C','Oneida','Scott','257',NULL),

('1F439728-D727-F9D7-4352-7196C5BF1F6E','Greeneville','Greene','149',NULL),

('1F596E84-C8D9-2DCF-2D98-68915347D46F','Dover','Stewart','104',NULL),

('2131A590-6699-14BC-E545-76C3CE0249B7','Saltillo','Hardin','294',NULL),

('219A1034-46DF-51D8-88A1-B8B402629070','Cedar Hill','Robertson','66',NULL),

('21AE0630-6690-B9A3-35E7-9F2B9D70EA41','Nashville/Davidson Co.','Davidson','240',NULL),

('221C0D85-0FE0-622B-15FA-D7A285F696DC','Friendsville','Blount','131',NULL),

('22929B30-ED83-3F8C-DF7E-35CF31F765C0','Newport','Cocke','246',NULL),

('22E04C8F-A7CA-385C-ACCB-E7DB58BE3800','Lobelville','Perry','198',NULL),

('239E8899-AFBB-81BB-FFEC-BAB244E2891C','Pulaski','Giles','277',NULL),

('24595A93-80B6-0E8E-7F0B-8A51F261512F','Cowan','Franklin','91',NULL),

('24A501C1-71CE-79F7-C954-503A21804BA5','White House','Robertson','355',NULL),

('26E206E0-B5E5-72A6-67F7-155AC8700DD7','Centertown','Warren','68',NULL),

('275A5508-05E0-793E-5ABF-213DF4E730C2','Dresden','Weakley','107',NULL),

('27AE201C-D65E-DE44-EF84-84BBD12747AE','Puryear','Henry','278',NULL),

('28633209-B736-05A9-D13F-17DDB452A707','Watertown','Wilson','350',NULL),

('2868075D-0F0F-18B4-626A-22AB77D193DA','Allardt','Fentress','26',NULL),

('286AF2E0-0D75-EEDF-FE06-7F565091C078','Lenoir City','Loudon','192',NULL),

('29D4EB7E-03D7-20E4-0728-B2C6C8209110','Stantonville','McNairy','321',NULL),

('29F13233-A191-5320-5228-9DE0D8E4DEA4','Englewood','McMinn','117',NULL),

('29F134EB-496F-D300-A1B8-78099D53CE33','Lexington','Henderson','194',NULL),

('2A6A430E-4245-D039-B771-CC2C1EF8A833','Bell Buckle','Bedford','41',NULL),

('2A80F620-91EB-ECFE-20D8-A699F034E712','Oak Ridge','Anderson','252',NULL),

('2A872CAA-A637-5FBF-0C39-8BBC50FC42B9','Millington','Shelby','225',NULL),

('2BD11AFC-133F-A1D1-97CD-DA3565E6E01B','Palmer','Grundy','260',NULL),

('2CA85D4E-E18A-515A-0E8A-B9E3D22C3610','Auburntown','Cannon','34',NULL),

('2D32B880-0068-02A1-FE79-97BEEB1D6EA5','Madisonville','Monroe','206',NULL),

('2E27F310-00A4-26F0-00AB-EE9C385AC767','McLemoresville','Carroll','215',NULL),

('2F83E8CD-D1A4-94A6-9CF9-053B93DD5658','Brownsville','Haywood','56',NULL),

('2FD44B0B-DE4F-35F1-BF15-6B1832B20A2A','Baneberry','Jefferson','36',NULL),

('2FF5C831-2B63-6199-FFEF-854FEF0E4CAD','Clifton','Wayne','78',NULL),

('31358DA9-B4F2-5F51-3FE2-31A4F9FE68C5','Alexandria','Dekalb','24',NULL),

('31CAC706-BC00-FE54-4A13-5C9118D8CA59','Parker\'s Crossroads','Henderson','262',NULL),

('334C9E17-1ACC-7A49-EB06-F922A55D906E','Mountain City','Johnson','236',NULL),

('3506D635-3DF6-C3A9-2CF1-A447CAA0DDFA','Whiteville','Hardeman','357',NULL),

('35492E24-7BFB-0526-C1ED-6F36BB8A7410','Grand Junction','Fayette','145',NULL),

('362D4321-21E4-13C1-272F-CD3C1C15B612','Clarksville','Montgomery','76',NULL),

('3638BB3C-7931-7E9B-489A-7E793E0EFF4A','Lakeland','Shelby','187',NULL),

('3738F1EA-FAEC-D2E4-95E4-715445BB5AF3','Hornsby','Hardeman','165',NULL),

('37E71696-BC9A-CDD6-DFE2-78BFEA51E0B1','Winfield','Scott','361',NULL),

('38527E3C-B7BF-B26F-A709-A47E115CBCF8','Sevierville','Sevier','301',NULL),

('3863AB28-A083-4AE8-1084-837DD2383487','Lynnville','Giles','205',NULL),

('3940C300-87A1-1C4B-F7F1-ADD1710ABDF6','Monterey','Putnam','229',NULL),

('3B0A3045-981D-B109-75CF-B23DACE6CF60','Knoxville','Knox','183',NULL),

('3B286A44-6ACD-807F-F2D0-AB603E1477A2','Lafayette','Macon','185',NULL),

('3B2E715D-DAE1-A506-C2BF-94B46A63B657','South Carthage','Smith','312',NULL),

('3C21D787-531E-A1DC-B9A0-42ED2CC229EC','Belle Meade','Davidson','42',NULL),

('3EF3AC64-78A5-7B4F-529D-C06C1A3F5F13','Byrdstown','Pickett','61',NULL),

('3FF4536D-035B-B5F8-AB30-A72971CBE47B','Clinton','Anderson','79',NULL),

('401FD648-F5AF-7F16-BA16-E83A94C2C65D','Ethridge','Lawrence','122',NULL),

('407ACF8C-954A-5E6D-B686-B17BDC788D25','Portland','Sumner','275',NULL),

('41BE1CD2-706B-1825-B742-D82FE58F9135','Mason','Tipton','210',NULL),

('4247A441-C0C7-34BC-AAA7-CC8290F69E4F','Dandridge','Jefferson','98',NULL),

('428B056B-5B32-C630-EEB5-21CEBC84F5F0','Clarksburg','Carroll','75',NULL),

('435C7929-DEB7-B297-37B4-2FEDB85F1030','Rockwood','Roane','288',NULL),

('43C555E2-CE87-F365-0B31-230EBF7A6FCB','Rossville','Fayette','291',NULL),

('43CAB1A3-3B6E-4564-2813-FB3BF5887F40','Stanton','Haywood','320',NULL),

('460881DA-DE55-643F-7D58-5352D05C549B','Savannah','Hardin','298',NULL),

('46AB8126-29F3-1D30-BB68-976BD04053BE','Humboldt','Gibson','166',NULL),

('483DBDE0-3FC6-6A5B-6703-BD90A4EADBBD','New Tazewell','Claiborne','244',NULL),

('489569AF-0979-7E62-57F5-64B0846C3ABF','East Ridge','Hamilton','113',NULL),

('494D0F6C-D5F2-9BB1-AFB8-1C2A5F4D0F7E','Waynesboro','Wayne','352',NULL),

('49742305-D004-0D0B-6FDF-09105E028C6B','Cross Plains','Robertson','93',NULL),

('4DEA2FF9-4934-1BF7-9B0E-7F9A738A085C','Thompson\'s Station','Williamson','329',NULL),

('4E64407B-A45B-B540-2495-DC523A34BFA7','Milan','Gibson','222',NULL),

('4FC48565-DA25-4B98-B62B-4AC6A0CBECC5','McMinnville','Warren','216',NULL),

('500F4B74-57CF-CD1F-5A6E-DAE90A889B87','Waverly','Humphreys','351',NULL),

('504CE29F-9F6D-4D91-F959-8656C9DC050A','Rutledge','Grainger','293',NULL),

('50EC5786-2A4A-B535-2A26-682CA1466E87','Atoka','Tipton','32',NULL),

('518F3F23-2BC8-2B70-3B6C-8BB98EC1EE81','Harrogate','Claiborne','155',NULL),

('51E5268A-A1A0-1414-B8EE-E88C48C23A5F','Milledgeville','Chester','223',NULL),

('521C7A0D-14B2-C34C-1264-D8273C2FF151','Tracy City','Grundy','334',NULL),

('523791C1-1745-1CD7-CEEC-89C551BEA91C','White Pine','Hamblen','356',NULL),

('5397244F-C164-03E0-C2DC-B4D028A28A13','Wartburg','Morgan','347',NULL),

('53B5477A-8969-C8BD-19EE-F06507993441','Celina','Clay','67',NULL),

('5456CBC8-D7B5-05AC-96C2-02684D17F206','Bean Station','Grainger','39',NULL),

('54680E72-892C-4C91-CF87-9C9669671D76','Decatur','Meigs','100',NULL),

('54AF2B60-3D02-FF84-41C4-0DC8052EDBE0','Dowelltown','Dekalb','105',NULL),

('54C64B02-006F-0CA4-531A-6A0ED7082595','Arlington','Shelby','29',NULL),

('557A679A-7965-5D4C-AE4B-A05C0A3207AB','Bluff City','Sullivan','49',NULL),

('561240C4-FF93-3403-0D2D-9307069DCF65','Livingston','Overton','197',NULL),

('56AB8904-69CC-1177-40F1-83C769B4252E','Bells','Crockett','43',NULL),

('56E375F7-27BF-08E2-190A-3B0170AFA012','Middleton','Hardeman','221',NULL),

('57711A7A-0C6C-0682-9A54-EF6FF63D239F','Jamestown','Fentress','172',NULL),

('5853318D-05BC-B43A-7120-71EAF8CC44DE','Samburg','Obion','295',NULL),

('592A4504-81E3-1AF6-DB61-8ACFE8EFCE08','Franklin','Williamson','129',NULL),

('5A0D2793-7F29-CE60-9E48-CB41156F4166','Berry Hill','Davidson','45',NULL),

('5B61A90B-B723-18E2-048F-CFB77943A613','Kimball','Marion','179',NULL),

('5BB1E866-9F10-BA51-835F-CA6E8CAEA7E0','Piperton','Fayette','270',NULL),

('5D6B26F7-64F0-7377-35DD-5F4C4ACEF211','Camden','Benton','63',NULL),

('5DE4DA26-EEDD-84B9-E003-00201796178E','Murfreesboro','Rutherford','239',NULL),

('5ED348BE-0200-429D-36B1-322C9563D93C','McKenzie','Carroll','214',NULL),

('5F22E23E-8A97-2639-978B-5C6212E43C99','Gadsden','Crockett','132',NULL),

('5FD4655A-F59C-56DF-8C6E-D95AB5679174','Woodbury','Cannon','362',NULL),

('60A41EE7-367D-89C5-9C72-DB6594E25FD4','Norris','Anderson','250',NULL),

('6141BB58-D503-6638-C24B-8FE731F9C90C','Louisville','Blount','202',NULL),

('62ED379C-28A5-11E6-1A62-294492A45E80','Unicoi','Unicoi','341',NULL),

('63C7A822-3F27-B70A-2A94-1DDB8DCE33B8','Nolensville','Williamson','248',NULL),

('63D2DB0E-B17E-6E3E-66E9-E98A85CD575D','Baxter','Putnam','38',NULL),

('64EF701A-ECDC-B38F-9D89-F1858DB1315E','Viola','Warren','344',NULL),

('66A5C652-82A5-BE8F-3613-3C78E51833A5','New Hope','Marion','241',NULL),

('66C2ABE8-5A6D-43B8-3F71-2714A6081340','Gilt Edge','Tipton','141',NULL),

('6703E4E5-2046-6B8A-9745-3951D16F5F63','Rives','Obion','286',NULL),

('67389ED4-67C9-419C-8EF8-BA757D76AD7F','Coopertown','Robertson','86',NULL),

('673C2206-1688-0137-A273-44D3BB853D18','Spring Hill','Maury','318',NULL),

('67F46330-047E-BFD4-BEBE-0E28D82A2312','Hohenwald','Lewis','162',NULL),

('69399D26-C5ED-1074-F51A-5A43C9056621','Toone','Hardeman','332',NULL),

('6AB0BB3C-C032-B0D1-9DB1-D6CC86A73976','Gates','Lauderdale','137',NULL),

('6B688AEC-7288-2B74-8764-599FAD02D6F3','Signal Mountain','Hamilton','304',NULL),

('6CE9331A-0DC1-EA9E-3B27-7DB1E30649B9','Germantown','Shelby','139',NULL),

('6D1139EF-B041-2C89-E96A-E441C26EA441','Troy','Obion','338',NULL),

('6DAD0859-0D6F-C903-B6DB-9E215C1AFE3A','Jellico','Campbell','175',NULL),

('6EF758B5-DC25-EA83-5087-C22602A49D61','Millersville','Sumner','224',NULL),

('6F1679A7-0957-7BBE-35E7-6C27BA889D08','Bruceton','Carroll','57',NULL),

('6F19B54B-E6BC-431B-0DE8-63544C672FBE','Liberty','Dekalb','195',NULL),

('6FF627F3-3FFD-D855-E962-01A29A39A48E','Rogersville','Hawkins','290',NULL),

('71641685-DC78-3AE3-CDF1-4722F09EAA54','Tellico Plains','Monroe','327',NULL),

('717589FD-1899-7198-072D-7852203FF601','Cottage Grove','Henry','89',NULL),

('717FFD97-097C-557D-F11D-8DE8CE3BD252','Orme','Marion','259',NULL),

('71B8AE4B-7CFA-E015-CE90-D52EDF3B74F5','Sneedville','Hancock','309',NULL),

('725DDE32-40E9-1C54-9852-88F1BC2C9F7A','Williston','Fayette','359',NULL),

('726CA93F-508D-E4F6-ACBC-F9225F2630A4','Parrottsville','Cocke','263',NULL),

('73278996-4118-6CE3-7810-6D611F5C788D','Watauga','Carter','349',NULL),

('73A7E3C8-FCC6-AB96-EEC4-C150B8250D4F','Jonesborough','Washington','177',NULL),

('73CADDC2-D0B3-3D03-69F7-D19EFC18AB08','Pegram','Cheatham','265',NULL),

('74FA2EDB-8435-A5A7-8BC9-0BA2CCE4A867','Adamsville','Hardin','21',NULL),

('75F4BBF3-9583-915D-7432-125B5B8F3789','Lookout Mountain','Hamilton','199',NULL),

('765A67E1-AE6E-49F4-8A33-A3329577C856','Jackson','Madison','171',NULL),

('76F177B0-9DF1-CB18-8956-F74108BAB15C','Chapel Hill','Marshall','70',NULL),

('777D0C9D-FADE-F624-E942-804A56BB9647','Fairview','Williamson','124',NULL),

('7810EAED-9E87-2B74-8941-43CB18BE30BA','Henry','Henry','160',NULL),

('782AE4F4-0CEC-2AF3-49C8-661C64D2F29C','Dickson','Dickson','103',NULL),

('7D6EDD9E-185B-16D6-FB67-C7D6F7F61FA6','Church Hill','Hawkins','74',NULL),

('7DE7E513-8C0F-462A-FAB8-0B582639904F','Altamont','Grundy','27',NULL),

('7E273A12-2AC9-56B7-23DA-A18FEBFE0547','Henderson','Chester','157',NULL),

('80CD0F1E-C468-99BB-FA3B-712D310729CB','Martin','Weakley','208',NULL),

('80E12C20-C201-9AD6-9F65-4717B49B7224','New Johnsonville','Humphreys','242',NULL),

('810C7315-D8A9-9A9E-9BA4-9892529C8147','Sparta','White','315',NULL),

('81385C1F-2F69-AEED-0E03-FECFB3ADD4FC','Dyer','Gibson','110',NULL),

('814959B8-CE3C-6F3C-7EAC-29D6D6DFAA3C','Maryville','Blount','209',NULL),

('82D09F2D-1DCB-CC5F-9672-BB1B352241E4','Bristol','Sullivan','55',NULL),

('839F2A1D-E2CC-0ED9-54D5-D037668B4B86','South Pittsburg','Marion','314',NULL),

('83D75758-0489-17C5-D8D6-EC8533FE16BE','Gallaway','Fayette','135',NULL),

('85A37190-48B6-F9DE-34F4-34E5BD8566D4','Ashland City','Cheatham','30',NULL),

('86BE5EE5-A92B-7C40-A13E-58FB08F54444','Gibson','Gibson','140',NULL),

('8706C7A7-3423-DD03-6F48-20C116ACB2F5','Ridgetop','Davidson','284',NULL),

('872729A4-3229-AF3A-A238-3BC05264126A','Normandy','Bedford','249',NULL),

('87A0E115-1FA5-8C52-9485-576CAB51CB98','Mosheim','Greene','233',NULL),

('88CA29C6-3F32-FC0C-5290-9AB13EBF6BD1','Manchester','Coffee','207',NULL),

('88DB4453-A5A0-8EC9-12EF-F4C3CC79F0B2','Fayetteville','Lincoln','126',NULL),

('8A36B80B-36FD-E2A5-1FEC-976DA9BFADCB','Mount Carmel','Hawkins','234',NULL),

('8A7653A3-E44F-5DD7-27BD-0C58068FB980','Dayton','Rhea','99',NULL),

('8AE9C3C1-A615-C63F-08BC-5F87DF3957AF','Charlotte','Dickson','72',NULL),

('8B1B31F7-F9CA-AC98-29C4-E7648A0F9933','Johnson City','Carter','176',NULL),

('8CFFA83D-480B-E7AD-1876-2E744D64BC36','Chattanooga','Hamilton','73',NULL),

('8D16045B-2400-D2DA-40DA-E28DB12FC608','Harriman','Morgan','154',NULL),

('8D8B65DD-10C5-B520-8337-5E617D6C3E2E','Gordonsville','Smith','144',NULL),

('8DF54959-3CDC-5E38-75B4-483FFFDD60AA','Adams','Robertson','20',NULL),

('8FD58A23-886D-F7C6-F6FB-23863FEF98B4','Forest Hills','Davidson','128',NULL),

('9069DD8A-35EE-B462-BE60-00617D276B97','Smithville','Dekalb','307',NULL),

('908643FE-A546-3EB0-13FF-2EBF65B0D537','Rocky Top','Anderson','289',NULL),

('909B0325-B418-8B2C-3A53-7742D1DF804F','Decherd','Franklin','102',NULL),

('9103C7C2-9BC2-0DBB-CB98-330B51A7E7FF','Hendersonville','Sumner','158',NULL),

('916273A5-7E06-95FA-5B8C-8D5F4515B8D9','Maury City','Crockett','211',NULL),

('921196C7-F5B4-620F-FDED-EB28FD4C90C6','Kingston Springs','Cheatham','182',NULL),

('925A9D06-EDC8-39F2-FE81-7BDBE2C0FD11','Walden','Hamilton','346',NULL),

('929A8ECE-E5CA-E2D9-5DBF-630BC065F3A6','Somerville','Fayette','311',NULL),

('965D35C3-D63A-3BD7-A5FE-6347346617B6','Loudon','Loudon','201',NULL),

('96719B3E-0265-2384-F58C-A36B1A1312A9','Guys','McNairy','152',NULL),

('96E58256-08AA-CE3A-662C-99451CCAF936','Bartlett','Shelby','37',NULL),

('98846B40-D6A7-603E-EBE4-EE70C3D68516','Big Sandy','Benton','47',NULL),

('99A19DEC-6C87-2E03-97A7-815F32BD59B4','Burns','Dickson','60',NULL),

('99A36B3E-51B1-796E-1725-119EC2233FDA','Monteagle','Franklin','228',NULL),

('9A2526FC-5EDF-69E3-A209-F1E8F36924FB','Dyersburg','Dyer','111',NULL),

('9B590F43-1EEE-D5A8-89F0-74EE21EE4D81','Oakland','Fayette','254',NULL),

('9B9C2799-964C-1796-EE8E-7E4273BEB344','Tiptonville','Lake','331',NULL),

('9BA2726E-9B7F-39DD-4E24-6A5FF9FEEA5B','Vonore','Monroe','345',NULL),

('9C071A47-B5D1-A162-5A8E-7774B9999C53','Elkton','Giles','116',NULL),

('9C1E1FF8-62C5-1EE3-E121-E406228A1AC6','Silerton','Chester','305',NULL),

('9DED9910-B729-6D77-3363-4D65FD8658CE','Alamo','Crockett','22',NULL),

('A0C890E5-2BF1-36B5-4A80-0B32A558F11F','Slayden','Dickson','306',NULL),

('A3C29FEF-3849-0301-CBB1-23D90261CE1F','Michie','McNairy','220',NULL),

('A3C7036C-FD57-8901-DC4B-BEEA29E9762F','Dunlap','Sequatchie','109',NULL),

('A416C9C6-1369-565D-54D5-4470D64B3691','McEwen','Humphreys','213',NULL),

('A6E33748-9CA3-1CB4-72E4-BAA234248759','Parsons','Decatur','264',NULL),

('A761D5E0-064A-3FF7-04AF-CF75FABD715E','Vanleer','Dickson','343',NULL),

('A774A875-3994-2ED5-3789-CD22E38EAF19','Bradford','Gibson','52',NULL),

('A864BFAF-D082-F96F-9754-8282DC078BBF','Kingston','Roane','181',NULL),

('A8B66D09-A5F6-441E-90BF-192B2679A9E7','Collegedale','Hamilton','81',NULL),

('A939A888-0F80-1F5F-1907-F087405F7311','Cumberland Gap','Claiborne','97',NULL),

('A9D8DEC9-4A93-FF83-28A1-D632E4F3538A','Orlinda','Robertson','258',NULL),

('AA2BA15D-6E83-40FA-0E1D-2D373840942A','Greenback','Loudon','147',NULL),

('ABAF5680-8C97-3DB8-2259-8600D8291CFC','Collierville','Shelby','82',NULL),

('ACE7DBB1-5D99-C891-529A-144A2906F0E9','Alcoa','Blount','23',NULL),

('ACF51BCF-9EEB-4995-4B6F-4EDA7440B7DF','Centerville','Hickman','69',NULL),

('AD6E2DAE-A863-3DCE-4813-41B913522900','Eastview','McNairy','114',NULL),

('ADE2A256-BF3E-FCD6-D48E-49E560E9F850','Braden','Fayette','51',NULL),

('AE336CE2-4391-177B-4F97-632C8D2DA3C8','Mt. Juliet','Wilson','237',NULL),

('AEA566B6-D4A9-E786-273D-6FA35EA8A5A0','Etowah','McMinn','123',NULL),

('AF39151E-1616-C277-6D76-58F66451A3FC','Mount Pleasant','Maury','235',NULL),

('AF800E27-1BD5-A363-AFA6-DF4C1A7A345A','Huntingdon','Carroll','167',NULL),

('AF87DA5C-74DF-965A-AE3F-E23C774705D9','Hickory Valley','Hardeman','161',NULL),

('AF939B27-B492-85E7-6014-3713C7441F17','Sweetwater','McMinn','325',NULL),

('AFE9B3AA-1A4E-EC3C-2835-6551A0771030','Coalmont','Grundy','80',NULL),

('AFEB3660-B3D6-BBE7-DE55-B9D1E0B5711A','Charleston','Bradley','71',NULL),

('AFF33596-244E-F3DF-2D29-3547DF9B1833','Brighton','Tipton','54',NULL),

('B0A7B2B1-E58A-7033-16E1-D952FC98DFAB','Crossville','Cumberland','94',NULL),

('B185D0CB-54F3-22CD-70B9-7A92973E4793','Newbern','Dyer','245',NULL),

('B1CA19D3-5C2F-6B18-8213-EA8559E5FD5F','Burlison','Tipton','59',NULL),

('B20FBEEE-0821-FF72-BEC8-9277C221A810','Ridgely','Lake','282',NULL),

('B25BD104-EF88-6C6D-6E5C-9BC5916159AA','Columbia','Maury','84',NULL),

('B289AE3F-AAD7-4FD5-8B9C-04016913DC36','Scotts Hill','Decatur','299',NULL),

('B4154E76-0465-EDF0-9B2E-20E4A10E7166','Farragut','Knox','125',NULL),

('B5855DEA-E68F-FED6-A710-533B80EC7A8A','Graysville','Rhea','146',NULL),

('B8695120-77D2-EAB0-7253-101AE752A594','Ardmore','Giles','28',NULL),

('B8C1897D-27E9-6060-7C54-3C21BA1DF7D9','Decaturville','Decatur','101',NULL),

('B9A9DB1B-0374-DBE4-B416-E3BD34ADDAF4','Oakdale','Morgan','253',NULL),

('BA7CC465-5A19-4402-4226-06EF154ADFAD','Sunbright','Morgan','323',NULL),

('BA85ADA4-11ED-5AC1-B8E2-D65D9C67B6E0','Lakesite','Hamilton','188',NULL),

('BAB24E2B-739B-9820-4C51-CD1CD7AD34DC','Tennessee Ridge','Houston','328',NULL),

('BAF75B5F-63EA-201F-90B2-FE5FD89F0F28','Baileyton','Greene','35',NULL),

('BC2608F7-6DE4-600F-D57A-333F5B2CCF42','Atwood','Carroll','33',NULL),

('BC640B41-E2A3-8500-8DFA-7018DE61E2E8','Morristown','Hamblen','231',NULL),

('BD621CB1-61A0-7665-E50C-066D0F1C0A76','South Fulton','Obion','313',NULL),

('BE1CBACE-D796-6FD2-9478-9CE7B2B13992','New Market','Jefferson','243',NULL),

('BE4015A1-2FCE-33A7-ABA7-033A992B903C','Kenton','Gibson','178',NULL),

('C058C961-87A8-7B3F-27C4-C377C3265A95','Hornbeak','Obion','164',NULL),

('C059934E-C268-D295-A3A7-1421DE389D03','Saulsbury','Hardeman','297',NULL),

('C091BCE6-F6A9-0CF5-A7B5-A090F887455A','Pittman Center','Sevier','271',NULL),

('C1541E03-ABC2-0BF6-A1FA-A1C4BD6CC28A','Morrison','Warren','230',NULL),

('C17CC1F0-B808-2D65-A45E-9FA8D9ECB8F3','Selmer','McNairy','300',NULL),

('C22A8185-4979-DC67-5857-48BFCAB126AF','Minor Hill','Giles','226',NULL),

('C29D23E3-8A7B-B7FB-6D4A-30C553E78849','Gleason','Weakley','142',NULL),

('C3309D2B-FCC2-21C6-1C79-675BE73B542A','Springfield','Robertson','319',NULL),

('C3555959-F124-2203-0414-86E10C9F4986','Westmoreland','Sumner','353',NULL),

('C71B8BF8-A84C-3372-D7D4-F48B81CCEDC0','Soddy-Daisy','Hamilton','310',NULL),

('C73CFA68-F4E4-7F6A-3897-BD885E68CD42','Caryville','Campbell','65',NULL),

('C865A8B1-8450-90C6-291E-FFEC73C8E5E3','Jasper','Marion','173',NULL),

('C99881D0-3022-3656-8870-D4892DB08D46','Friendship','Crockett','130',NULL),

('C9A083BF-9FC7-BCDB-3135-ABBB4EF63F0E','Trenton','Gibson','335',NULL),

('CB01DF3E-2711-D394-23DA-568D141F74F7','Enville','Chester','118',NULL),

('CBB1C9C0-1C45-7C75-004D-AF295389AA83','Tullahoma','Coffee','339',NULL),

('CC948733-5A8E-2708-1913-F04F932E8C07','Niota','McMinn','247',NULL),

('CD6518D1-C44B-741C-DB5B-29E70A061DF5','Winchester','Franklin','360',NULL),

('CDD8B2D2-4880-A9E4-1908-4C0653B92A94','Oak Hill','Davidson','251',NULL),

('CEAEBDBD-12F5-5669-3CAC-8905C0309FAD','Maynardville','Union','212',NULL),

('CED7053F-1EA8-CA8C-DD6E-8FDE73EBED52','Whitwell','Marion','358',NULL),

('CF007247-F599-C938-1461-211BA219C4B2','Erwin','Unicoi','120',NULL),

('D0E81C00-071E-0A0C-100C-A686467DCB2C','Gatlinburg','Sevier','138',NULL),

('D1035FC6-EE88-6C6B-7EF2-591EE8152044','Gainesboro','Jackson','133',NULL),

('D16B77C1-510D-54B1-42A3-15A2B51EEAE8','Finger','McNairy','127',NULL),

('D1C8CC2D-2A37-7AB7-6445-B9223103451C','Pigeon Forge','Sevier','268',NULL),

('D24537D2-89AC-617D-4B44-01477561B182','Doyle','White','106',NULL),

('D35654C5-A416-E0A0-0581-77985A36F5F8','Jefferson City','Jefferson','174',NULL),

('D36C11DD-F588-DC37-4955-8DC0C00BB78F','Gallatin','Sumner','134',NULL),

('D3940614-D0D7-772C-88C4-9CEE034D893D','Erin','Houston','119',NULL),

('D412F029-C60B-76E6-95F8-D582301D809B','Benton','Polk','44',NULL),

('D440082F-5495-F406-C585-772CBA5BB691','Lebanon','Wilson','191',NULL),

('D5DD3560-97F7-8260-5F0B-E38F9C16EAF4','Cumberland City','Stewart','96',NULL),

('D6D48528-29C7-F6C3-CA82-903E4F605BF0','Estill Springs','Franklin','121',NULL),

('D7092F5F-EC79-F987-11B8-C529CAEB3395','Spencer','Van Buren','316',NULL),

('D7643252-F63D-F787-532F-460D76118D9F','LaVergne','Rutherford','189',NULL),

('D7888356-E4F1-1178-69AD-32B48E36AB3A','Brentwood','Williamson','53',NULL),

('D9E8356D-774C-640F-BDA8-6FE01F360E27','Eagleville','Rutherford','112',NULL),

('DA1E3B62-5168-F2BC-A4F5-991D128671EA','La Grange','Fayette','184',NULL),

('DA8409C2-B439-7871-F88B-3B30A00712D5','Ramer','McNairy','279',NULL),

('DA87A226-A796-08FC-90F0-E94886A40EC3','Blaine','Grainger','48',NULL),

('DA9BC606-87C7-B701-688D-4AB688899600','Luttrell','Union','203',NULL),

('DAD9CF4F-A7AC-88F2-BE37-479EC93811B2','Lewisburg','Marshall','193',NULL),

('DB8D542D-6235-6C57-CF7B-F56949583F56','Kingsport','Hawkins','180',NULL),

('DC51E631-1334-3B5F-AF24-492683FD036E','St. Joseph','Lawrence','322',NULL),

('DC8213D0-39F4-0725-FC4B-76B6ABE9565E','Woodland Mills','Obion','363',NULL),

('DE022CCA-54AF-1FD1-AA38-E399FDC98693','Memphis','Shelby','219',NULL),

('DE403609-716F-2149-A41E-6B58B156D93B','Collinwood','Wayne','83',NULL),

('DF93CF33-49A5-1562-36A0-2FF3FE58C936','Calhoun','McMinn','62',NULL),

('E20DD920-E503-BD4D-28ED-1E78777D3B11','Goodlettsville','Davidson','143',NULL),

('E267D019-3B3D-FCF4-DAF3-02B476D98208','Medon','Madison','218',NULL),

('E2833EFC-CB2F-7275-9F8D-7519A486010C','Moscow','Fayette','232',NULL),

('E36C9204-E73E-EEFE-C79C-BE3DB91A4AAA','Petersburg','Lincoln','266',NULL),

('E3B3BB40-5C6D-8390-867F-19D7B3EF9BB8','Oliver Springs','Anderson','256',NULL),

('E4F12D80-A2D7-05F0-3830-DC0BDDC6C569','Sardis','Henderson','296',NULL),

('E73F3E66-279D-D17F-0D27-FE61CA4CC427','Garland','Tipton','136',NULL),

('E8678FE4-6152-6401-C631-689321A0C6E3','Red Boiling Springs','Macon','281',NULL),

('E888B06C-E7B9-D1BF-4064-E86DC5F0999B','Smyrna','Rutherford','308',NULL),

('E8F9AEAF-5289-E215-0EDB-56B38259B220','Philadelphia','Loudon','267',NULL),

('E91BDD08-DB0E-2BD0-7EE2-48732C84CBEA','Trezevant','Carroll','336',NULL),

('ED403089-CCBF-5117-461B-E3FBD706DBE1','Union City','Obion','342',NULL),

('ED54769E-2A7C-9D27-353F-4ADEE0B1EF81','Algood','Putnam','25',NULL),

('EE9ADA11-F4C5-7E7B-FE59-81F636539AAE','White Bluff','Dickson','354',NULL),

('EF9BB0D2-4AA8-D642-7698-A1DAE10D3BEF','Townsend','Blount','333',NULL),

('EFEACFD0-F3C5-CA0E-730C-8A86C913213D','Pikeville','Bledsoe','269',NULL),

('EFEC54A9-1D06-72EB-2C14-6F0BF7FDC950','Sharon','Weakley','302',NULL),

('F04FB204-2589-36C1-6EBA-DC26090C0F86','Bulls Gap','Hawkins','58',NULL),

('F0A33F50-2D7A-C8CA-E643-203957FCD174','Plainview','Union','272',NULL),

('F0C1E99F-B738-933C-439A-73C5378DAA7E','Paris','Henry','261',NULL),

('F18567ED-3F7B-DCDB-5AC9-C73DCCC605D1','Athens','McMinn','31',NULL),

('F22AA45A-176F-3DD7-B7E7-BBA5A18A5743','Pleasant View','Cheatham','274',NULL),

('F3E5D495-94DD-FB53-5E0A-B68FAB43CB89','Huntsville','Scott','169',NULL),

('F498ACEB-1CAC-3DC2-3DA4-BB4CF473E7C2','Ridgeside','Hamilton','283',NULL),

('F55A5145-AD24-4B5F-E148-54667D9C701B','Greenfield','Weakley','150',NULL),

('F671E1ED-5A4F-054A-324B-82671D36A86B','Huntland','Franklin','168',NULL),

('F6B1C6F7-906B-44C2-4465-0391DB2F5357','Munford','Tipton','238',NULL),

('F94B3F6F-1960-A4E3-AD1B-D7ABE2C26D51','Spring City','Rhea','317',NULL),

('FAB15EA4-F8D0-E210-2290-61DE5B6B4411','Crab Orchard','Cumberland','92',NULL),

('FAEACF74-5AD2-A5CF-56D3-7103FF3E178D','Ripley','Lauderdale','285',NULL),

('FBDD0B12-AB45-6181-D68F-0700C287F2C1','Tazewell','Claiborne','326',NULL),

('FC06F4C9-4A2C-F152-A509-4A005C7E09BB','Jacksboro','Campbell','170',NULL),

('FCF75742-9D88-D8B1-539B-2535E411999B','Lynchburg/Moore Co.','Moore','204',NULL),

('FD3A558C-D50F-13BD-843F-3D3B8CB2D0D6','Cleveland','Bradley','77',NULL),

('FF063FAD-D907-291B-ED83-E8050846401F','Linden','Perry','196',NULL);

/*Table structure for table `other_clients` */

DROP TABLE IF EXISTS `other_clients`;

CREATE TABLE `other_clients` (
  `id` char(36) NOT NULL,
  `name` varchar(50) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `county_code` char(2) DEFAULT '99',
  `description` varchar(200) DEFAULT NULL,
  `date_created` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `date_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `other_clients` */

/*Table structure for table `user_settings` */

DROP TABLE IF EXISTS `user_settings`;

CREATE TABLE `user_settings` (
  `id` char(36) NOT NULL,
  `device_id` char(36) DEFAULT NULL,
  `user_name` varchar(60) NOT NULL,
  `user_last_login` datetime DEFAULT NULL,
  `security_token` char(100) DEFAULT NULL,
  `authentication_code` int(11) DEFAULT NULL,
  `server_url` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_username` (`user_name`,`device_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `user_settings` */

insert  into `user_settings`(`id`,`device_id`,`user_name`,`user_last_login`,`security_token`,`authentication_code`,`server_url`) values 

('8692C3BA-21D8-CF60-09E2-95C6053DEA62',NULL,'jdoe123',NULL,NULL,123456,NULL);

/*Table structure for table `zz_objects` */

DROP TABLE IF EXISTS `zz_objects`;

CREATE TABLE `zz_objects` (
  `I_OBJECT` char(36) NOT NULL,
  `P_OBJECT` char(36) DEFAULT NULL,
  `TYPE` char(1) DEFAULT NULL,
  `ATTRIB` varchar(10) DEFAULT NULL,
  `IDENT` varchar(128) DEFAULT NULL,
  `R_OBJECT` varchar(36) DEFAULT NULL,
  PRIMARY KEY (`I_OBJECT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `zz_objects` */

insert  into `zz_objects`(`I_OBJECT`,`P_OBJECT`,`TYPE`,`ATTRIB`,`IDENT`,`R_OBJECT`) values 

('051F745C-4A6D-4E20-9C1F-3F7155F955BB','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NY080016NN','start_time','000000000000000000'),

('07EBD01C-A5D6-483E-9416-06FE7B137BA4','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NY120036NN','project_id','000000000000000000'),

('08E99995-325F-4BD7-97A7-2A9E41F8AB9B','80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF','F','NN080016YN','date_modified','28574F670000000000'),

('0CA62841-5BF1-4443-B194-CC035B9A053F','E128FE23-076B-45D9-9BB2-86C53C99EF89','F','NY120002YN','county_code','273939270000000000'),

('0FA2B4B1-32AF-4631-AC3B-5286ADE6D333','E128FE23-076B-45D9-9BB2-86C53C99EF89','F','NN080016YN','date_created','28574F670000000000'),

('134B837F-357C-4A3C-9132-975C821C9340','93705A38-3AD8-4EB8-834E-004059513135','F','NY120100NN','security_token','000000000000000000'),

('2495121C-2C8C-4471-8639-C146011AD069','93705A38-3AD8-4EB8-834E-004059513135','I','YN','idx_username','7265171C-4E20-6D61-6544-657669636520'),

('2529D8FE-D07E-416C-B7AA-9B56B97205A0','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NN080016YN','hrs_date','28574F670000000000'),

('2B7CFF9B-4EAA-4484-A4E4-574A5CEB3B2D','93705A38-3AD8-4EB8-834E-004059513135','F','NY010009NN','authentication_code','000000000000000000'),

('34CF35F1-AE5D-4274-B900-6341CD7946D4','E128FE23-076B-45D9-9BB2-86C53C99EF89','F','NY050200NN','description','000000000000000000'),

('3BAC5128-E301-447C-BA62-6009D15ADA90','58852AB9-01D3-4783-ADE1-DC44AA835017','F','YN120036NN','id','000000000000000000'),

('3D7239F1-87F8-4825-A252-D951ED11924A','93705A38-3AD8-4EB8-834E-004059513135','F','NY090256NN','server_url','000000000000000000'),

('41A28F29-97EE-4554-9B49-CF831474C539','E128FE23-076B-45D9-9BB2-86C53C99EF89','F','YN120036NN','id','000000000000000000'),

('436204E5-87F8-4A31-9BD9-4B8FE49E14A1','58852AB9-01D3-4783-ADE1-DC44AA835017','F','NY050050NN','city_county','000000000000000000'),

('44C0D773-46C7-4ABF-BFCC-CA102EEC87F0','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NN080016YN','date_created','28574F670000000000'),

('49C04C15-3DF5-4B4F-B677-50617255AA34','80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF','F','YN120036NN','id','000000000000000000'),

('4AF0E573-089F-4D03-8377-A4BE99472861','58852AB9-01D3-4783-ADE1-DC44AA835017','F','NY120003NN','city_county_code','000000000000000000'),

('544C1E80-44BB-47E3-93D3-BEBD53971711','93705A38-3AD8-4EB8-834E-004059513135','F','NN050060NN','user_name','000000000000000000'),

('58852AB9-01D3-4783-ADE1-DC44AA835017','C1A4BE0E-E68C-4A72-A723-22F403D606E3','T','','mun_cities',''),

('5A50CCF3-9685-42AD-B91F-538C00571C0A','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NY050050NN','client','000000000000000000'),

('5B65EC71-C9CD-4575-A44F-16C23DE45DAF','93705A38-3AD8-4EB8-834E-004059513135','F','NY080016NN','user_last_login','000000000000000000'),

('5C61E439-E6E3-4A01-A2E2-3C68AA422C29','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NY010009YN','hrs_seconds','000000300000000000'),

('5E0E55DB-F18E-42AE-9E01-4E075E7795BE','58852AB9-01D3-4783-ADE1-DC44AA835017','F','NY050050NN','type','000000000000000000'),

('6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','C1A4BE0E-E68C-4A72-A723-22F403D606E3','T','','client_times',''),

('723FA047-24A8-4C24-A9EE-CA9FAF9C1BE7','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NN080016YN','date_modified','28574F670000000000'),

('743D94D1-3C22-4A56-8F31-CB2E249FA2AF','E128FE23-076B-45D9-9BB2-86C53C99EF89','F','NY050050NN','type','000000000000000000'),

('76A7ADDD-863F-4D2F-97F4-615AE1B6615E','E128FE23-076B-45D9-9BB2-86C53C99EF89','F','NN080016YN','date_modified','28574F670000000000'),

('76DBE2EA-69CF-4CBA-A50E-2683AA085EAB','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NY090256NN','notes','000000000000000000'),

('80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF','C1A4BE0E-E68C-4A72-A723-22F403D606E3','T','','client_type',''),

('8369D296-3F0E-4636-86E5-9DAA6A6F05F6','80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF','F','NY050050NN','type_name','000000000000000000'),

('8FEA6127-C03C-48B1-95E7-00AC3610FF21','E128FE23-076B-45D9-9BB2-86C53C99EF89','F','NY050050NN','name','000000000000000000'),

('905312ED-0D2B-42D5-A273-1E8C6C44D061','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NN050060NN','user_name','000000000000000000'),

('93705A38-3AD8-4EB8-834E-004059513135','C1A4BE0E-E68C-4A72-A723-22F403D606E3','T','','user_settings',''),

('9B146E76-72E5-4868-B9EC-A39698BFB0AC','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','YN120036NN','id','000000000000000000'),

('A7E6F381-94C4-4607-8856-FAAC31D3097B','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NY080016NN','end_time','000000000000000000'),

('B0473B02-D714-4E79-999E-D97741C5FFF5','58852AB9-01D3-4783-ADE1-DC44AA835017','F','NN050050NN','city_name','000000000000000000'),

('E128FE23-076B-45D9-9BB2-86C53C99EF89','C1A4BE0E-E68C-4A72-A723-22F403D606E3','T','','other_clients',''),

('EB402D88-0A43-4A11-829B-9FF64B4048C5','6439D93B-AD96-492E-8D3E-DC7EBD5C76BA','F','NY030009YN','hrs_hours','000000300000000001'),

('EF7AB374-AA65-4EC3-B071-82195B13DB79','93705A38-3AD8-4EB8-834E-004059513135','F','NY120036NN','device_id','000000000000000000'),

('F527B728-24E2-4522-A847-EF5EBF0D4AFB','80A52C2E-74A0-40B7-ACFB-8216DAEFA4BF','F','NN080016YN','date_created','28574F670000000000'),

('F9227F91-F459-4B18-A6AF-A0A75EC3C821','93705A38-3AD8-4EB8-834E-004059513135','F','YN120036NN','id','000000000000000000');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
